<div class="mobdetail">
  <h1 style="color: midnightblue">Tv Details</h1>
  <div *ngIf = "tv">
    <div class="container" style="width: 400px; text-align: center;">
      <h2 style="color: darkmagenta">{{tv.name}}</h2>
      <div class="card">
        <div class="card-body">
          <img [src]="tv.url"/>
          <h3>Price: {{tv.price | currency:'Rs.'}}</h3>
          <h6>Display: {{tv.size}} inch</h6>
        </div>
      </div>
    </div>
  </div>
</div>
